Subject: Borderlinx Customers Feedback
From: Subir Chakma <[email-masked]>
To: Jack Su <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Wal
Date: Tue, 7 May 2013 14:25:06 +0530 (IST)

5-May-13 	pankajj 	LTK12143095611X 	BX-EN-L1 	I would actually recommend it, but I was quite unhappy with the live chat experience. The agent, Pankaj, seemed to be rushing me into ending the conversation and even after registering a protest at his style of engagement, I did not so much get an apology. Quite an unpleasant experience to say the least; I had expected people in such capacities to have basic etiquette and courtesy. Disappointing. 
	5-May-13 	Avnish 	LTK12143097046X 	BX-SG-EN-L1 	CS was slow in replying in chat. CS was repeating what is in FAQ and not much help 
	5-May-13 	Avnish 	LTK12143099474X 	BX-SG-EN-L1 	The service rep disconnects the chat session without resolving my problem 
	5-May-13 	Shiv Kumar 	LTK12143099498X 	BX-SG-EN-L1 	Inflexible and disappointing consumer experience 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	6-May-13 	Ibrahim Usmani 	LTK121430116222X 	BX-EN-L1 	great 
	6-May-13 	pankajj 	LTK121430116525X 	BX-SG-EN-L1 	Its more than 2 weeks, I placed my order using concierge service and still order is pending with merchant and it seems concierge guys are not even bother to find out why. Even after raising concern no update yet. 
	6-May-13 	Joelma 	LTK121430117124X 	BX-EN-L1 	I would like to thank you for your perfect, fast and easy way to contact you and helping the customer in excellent way. 
	6-May-13 	Kaeiara 	LTK121430117697X 	BX-EN-L1 	The service is aweful and the repre. were replying every now and then with none sense 
	6-May-13 	Kaeiara 	LTK121430119124X 	BX-EN-L1 	Price is too High , +100$ to ship a pair of headphones, contacted the customer service , nothing changed. 
Other places are MUCH cheaper 
Rgds Subir